# -*- coding: utf-8 -*-
'''
Created on 3 nov. 2011

@author: vdaric
'''
from josysiteprep.josy.models import Person, Company, Lab
from django.contrib import admin

class PersonAdmin(admin.ModelAdmin):
    list_display = ('firstname', 'lastname', 'gender', 'lab','incription_date',)
    list_display_links = ('firstname', 'lastname',)
    list_filter = ('gender',)
    search_fields = ['firstname', 'lastname']
    date_hierarchy = 'incription_date'
#
#
admin.site.register(Person, PersonAdmin)
admin.site.register(Company)
admin.site.register(Lab)

